MetaMod 3.31

(1 Vote)
Control your modules by date, time, recurring time, GeoIP (country of viewer), browser type and language, user name, group, page within other component (e.g. Virtuemart, K2), on-page text, article keywords, by article, section/category, domain, referrer…

MetaMod is a "Meta Module" - a module that includes other modules, according to a set of rules.

By installing the free GeoLite Country or City database from MaxMind, you can switch modules based on country names/cities/states etc.

Suggested uses:
★ VirtueMart: hide or show different modules at checkout, cart, product pages, categories etc.
★ Timed modules: recurring daily/weekly times and dates (great for radio/TV/broadcasting sites)
★ Languages: show different menus/modules based on the front-end language the user has selected (e.g. with JoomFish), or according to their browser language
★ Users: show a module for users registered for more (or less) than a certain time period, or target modules to certain users or groups
★ Switch between 2 modules for logged-in users and guests
★ Section/Category-specific modules: target modules according to the section/category of the displayed article
★ Domain & referrer: display different modules depending on which domain is being used for the page, or which site the user linked from
★ Browser detection: switch modules depending on the user's browser & browser version (e.g. show a different module for people viewing the site with Internet Explorer IE)
★ Control modules based on text found in the main component of the page
★ Control modules such as RSForm (show a different form based on where in the world someone is connecting from, etc)
★ Target modules onto specific pages in JReviews, CommunityBuilder, SOBI and almost any other component
★ Dynamically control the parameters of other modules on the page as well as whether the modules appear or not
★ and so much more!

Many more uses can be found in the documentation on the site, and in the forums. See you there!

VERSION NOTE:
★ v3.x is compatible with Joomla 1.7/2.5/3.0-3.6
★ v2.x is only compatible with Joomla 1.5.
★ Please download and install the right module for your Joomla version.

This extension does NOT implement the Joomla! Update System

Download

Login to Download -  Registration is Free in BlackJoomla

Log in

Register



 

Message

How to buy Bitcoin with PayPal account?

Before send Article, Video, contribution Please study FAQ

Password for all files:BlackJoomla.com

Additional Info

Media

More in this category:
Suggest New Services
1000 characters left